@media (min-width: 768px) and (max-width: 979px) {
    #menu {
        position: absolute;
        right: 0;
    }
    nav#menu #menu-nav {
        margin-top: 0px;
        padding: 0px;
    }
    nav#menu #menu-nav li a {
        color: #FFF;
        font-size: 16px;
        font-weight: 300;
        line-height: 50px;
        text-transform: uppercase;
        background: none !important;
        width: 50px;
        height: 60px;
        padding-top: 5px;
    }
    nav#menu #menu-nav li.current a, nav#menu #menu-nav li a:hover {
        color: #78BE20;
        transition: all 0.5s ease-in-out 0s;
        text-shadow: none;
    }
    nav#menu #menu-nav li {
        list-style: outside none none;
        display: inline-block;
    }
    #mobile-nav {
        display: block;
        float: right;
    }
    #menu-nav-mobile {
        margin: 0;
    }
    header .sticky-nav #mobile-nav, header .sticky-nav.stuck #mobile-nav {
        margin-right: 20px;
    }
    #social-area #social ul li {
        margin-left: 15px;
    }
    #social-area #social ul li a {
        width: 50px;
        height: 50px;
    }
    #social-area #social ul li a span {
        font-size: 24px;
        line-height: 50px;
    }
    #twitter-feed {
        padding-top: 110px;
        padding-bottom: 110px;
    }
    .info-block a.button {
        margin-top: 20px;
        position: inherit;
    }
    .info-text {
        padding-right: 0;
    }
    #thumbs li p {
        font-size: 80%;
    }
    .item-thumbs:hover .hover-wrap .overlay-img-thumb {
        margin: -35px 0 0 -20px;
        font-size: 30px;
    }
    .item-thumbs .hover-wrap .overlay-img-thumb {
        position: absolute;
        top: 50%;
        left: 50%;
        margin: -35px 0 0 -20px;
        color: #FFFFFF;
        font-size: 30px;
        line-height: 1em;
        opacity: 1;
        filter: alpha(opacity=100);
    }
    #home-slider .slide-content {
        font-size: 15px;
    }
    .logo img {
        width: 35%;
    }
}

@media (max-width: 767px) {
    h1, h2, h3, h4, h5, h6 {
        padding-bottom: 10px;
    }
    h2 {
        font-size: 22px;
    }
    nav#menu #menu-nav {
        margin-top: 0px;
        padding: 0px;
    }
    nav#menu #menu-nav li a {
        color: #FFF;
        font-size: 16px;
        font-weight: 300;
        line-height: 50px;
        text-transform: uppercase;
        background: none !important;
        width: 35px;
        height: 60px;
        padding-top: 5px;
    }
    nav#menu #menu-nav li.current a, nav#menu #menu-nav li a:hover {
        color: #78BE20;
        transition: all 0.5s ease-in-out 0s;
        text-shadow: none;
    }
    nav#menu #menu-nav li {
        list-style: outside none none;
        display: inline-block;
    }
    #mob li {
        padding: 10px;
    }
    #mob i {
        padding-left: 8px;
    }
    #mob i:hover {}
    #top li.active::after, #mob li.active::after {
        border-width: 0px;
        margin-left: 0px;
    }
    #back-to-top {
        display: none !important;
    }
    #home-slider {
        margin-left: -20px;
        margin-right: -20px;
    }
    header .sticky-nav {
        position: relative;
    }
    header .sticky-nav, #navigation-mobile, .page, .page-alternate, .page-alternate-sec, #twitter-feed, footer {
        margin-left: -20px;
        margin-right: -20px;
        padding-left: 20px;
        padding-right: 20px;
    }
    header .sticky-nav #logo {
        margin-left: 0;
    }
    header .sticky-nav.stuck #logo, header .sticky-nav.stuck #mob {
        margin-left: 20px;
    }
    header .sticky-nav #menu {
        margin-right: 0;
    }
    header .sticky-nav.stuck #menu {
        margin-right: 40px;
    }
    #menu {
        /*display: none;*/
    }
    #mobile-nav {
        display: block;
        float: right;
    }
    #menu-nav-mobile {
        margin-left: -20px;
        margin-right: -20px;
        margin-bottom: 0;
    }
    header .sticky-nav.stuck #mobile-nav {
        margin-right: 20px;
    }
    .work-nav {
        margin-bottom: 30px;
        text-align: center;
    }
    nav#menu #social {
        background: #FFFFFF;
    }
    .type-work {
        background: url(../img/filter-icon.png) no-repeat;
        width: 16px;
        height: 16px;
        display: inline-block;
        text-indent: -9999px;
        margin-bottom: 0;
        position: relative;
        line-height: 10px;
    }
    .work-nav #filters, .work-nav #filters li {
        display: inline-block;
    }
    .work-nav #filters li {
        margin: 0 10px 10px 0;
    }
    .work-nav #filters li a {
        font-size: 13px;
    }
    .work-nav #filters li a::after {
        padding-left: 10px;
    }
    #about .profile {
        margin-bottom: 30px;
    }
    #about .profile:last-child {
        margin-bottom: 0;
    }
    #response {
        margin-bottom: 30px;
    }
    .contact-details {
        padding-top: 30px;
        text-align: center;
    }
    #contact-form .submit {
        width: 100%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    #contact-form input, #contact-form textarea {
        font-size: 13px;
        padding: 10px;
        width: 100% !important;
    }
    input.contact-submit, input.contact-reset {
        font-size: 12px;
        padding: 8px 15px !important;
        text-transform: uppercase;
    }
    #social-area #social ul li:first-child, #social-area #social ul li {
        margin: 15px;
    }
    #social-area #social ul li a {
        width: 50px;
        height: 50px;
    }
    #social-area #social ul li a span {
        font-size: 24px;
        line-height: 50px;
    }
    #twitter-feed {
        padding-top: 90px;
        padding-bottom: 100px;
    }
    #ticker .tweet_list li {
        font-size: 16px;
        line-height: 24px;
    }
    #ticker .tweet_list .tweet_time a {
        font-size: 13px;
        margin-left: 5px;
    }
    .info-block a.button {
        margin-top: 20px;
        position: inherit;
        display: block;
    }
    .info-text {
        padding-right: 0;
    }
    #home-slider .slide-content {
        font-size: 14px !important;
    }
    #map-canvas {
        margin: 0px -20px;
    }
    .fb_iframe_widget {
        margin: 0px 0px 20px 0;
        text-align: center;
    }
    #home-slider ul#slide-list {
        display: none;
    }
    #home-slider .slider-text {
        bottom: 0;
        width: 100%;
        text-align: center;
        background: url("../img/main-logo.svg") no-repeat scroll 50% rgba(0, 0, 0, 1.0);
        height: 50px;
    }
    #home-slider .slide-content {
        display: none;
    }
    .title-page .title, .title-page .title-alternate, .title-page .title-alternate-sec {
        font-size: 22px;
        line-height: 30px;
        padding-bottom: 10px;
    }
    .title-page .title-description {
        font-size: 12px;
        line-height: 20px;
    }
    .title-page {
        text-align: center;
        margin-bottom: 50px;
    }
    .page, .page-alternate {
        padding: 100px 0px;
    }
    .fancybox-opened .fancybox-title h4 {
        font-size: 14px;
    }
    .fancybox-opened .fancybox-title p {
        font-size: 12px;
    }
    footer .credits {
        font-size: 12px;
    }
    .row {
        /*margin-left: 10px !important;*/
        margin-right: 10px !important;
    }
    .item-thumbs .hover-wrap {
        display: none;
    }
    form {
        /*margin: 0px 20px;*/
    }
    .fa-lg {
        font-size: 1.5em;
    }
    footer .credits {
        line-height: 15px;
    }
    footer .credits font {
        padding-top: 10px;
        display: block;
    }
    .result {
        text-align: center;
        line-height: 18px;
    }
    #domain-form input {
        width: 100% !important;
    }
    #domain-form .input-group {
        display: block;
    }
    #domain-form span {
        display: none;
    }
    #domain-form span.note, .container span.note {
        font-size: 10px;
        text-align: center;
        display: block;
    }
    .price-table {
        text-align: center;
    }
}

@media (max-width: 360px) {
    #home-slider {
        background: #FFFFFF !important;
        display: none !important;
    }
    #map-canvas {
        height: 200px;
    }
}
